import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvLightPage } from './env-light.page';

describe('EnvLightPage', () => {
  let component: EnvLightPage;
  let fixture: ComponentFixture<EnvLightPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvLightPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvLightPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
